@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	font-family: 'source_sans_proregular';
	font-size:14px;
}
@font-face {
font-family:'source_sans_proextralight';
src: url('../fonts/sourcesanspro-extralight-webfont.eot');
src: url('../fonts/sourcesanspro-extralight-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-extralight-webfont.woff') format('woff'), url('../fonts/sourcesanspro-extralight-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-extralight-webfont.svg#source_sans_proextralight') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'source_sans_proregular';
src: url('../fonts/sourcesanspro-regular-webfont.eot');
src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'), url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'source_sans_probold';
src: url('../fonts/sourcesanspro-bold-webfont.eot');
src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'), url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'source_sans_prolight';
src: url('../fonts/sourcesanspro-light-webfont.eot');
src: url('../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-light-webfont.woff') format('woff'), url('../fonts/sourcesanspro-light-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
font-weight: normal;
font-style: normal;
}
.clearfix {
	clear:both;
}
.container {
	max-width:1003px;
	margin:auto;
	width:100%;
}
.logo {
	float:left;
}
.middle {
	background:#f2f2f2;
	overflow:hidden;
	padding-bottom:20px;
}
.right-con{
	float:right;
	border:1px solid #dbdbdb;
	background:#FFF;
	border-radius:5px;
	width:245px;
	margin-top:10px;
}
.right-con ul{
	margin:0;
	padding:0;
	list-style:none;
}
.right-con li{
	display:block;
	font-size:18px;
	font-weight:bold;
	border-bottom:1px solid #e4e4e4;
	padding:14px;
	line-height:20px;
}
.right-con li span{
	color:#0a6bb4;
	font-weight:normal;
}
.right-con li:last-child{
	padding:18px 14px;
}
.email-club{
	font-size:35px; 
	color:#FFF;
	float:right;
	 padding: 26px 61px 0 0;
}
#inline { display: none; width: 600px; }
#inline2 { display: none; width: 600px; }
.wrapper{
	overflow:hidden;
	box-shadow:0px 0px 5px #ccc;
	background:#fff;
	width:1003px;
	margin:auto;
	border-radius:0 0 5px 5px;
	margin-bottom:20px;
}
.banner {
	float:left;
	margin-top:10px;
	background:url(../images/main-banner.png) no-repeat;
	height:318px;
	width:740px;
	border-radius:5px;
	overflow:hidden;
}
.banner-left{
	 color: #fff;
    font-size: 57px;
    line-height: 50px;
    padding-left: 23px;
    padding-top: 23px;
	float:left;
	text-transform:uppercase;
}
.banner-left span{
	font-weight:bold;
	font-family: 'source_sans_probold';
}
.banner-left button{
	background: none repeat scroll 0 0 #ffb400;
    border: medium none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    margin:0 0 0 60px;
    padding: 10px;
    text-align: center;
    width: 150px;
	margin-top:23px;
}
.banner-right{
	float:right;
	margin:30px 80px 0 0;
	line-height:25px;
}
.banner-right span{
	font-weight:bold;
	font-family: 'source_sans_probold';
	font-size:36px;
}
 .banner img {
	 width:750px;
 }
h1 {
	color:#676767;
	font-weight:bold;
	font-size:25px;
	font-family: 'source_sans_proregular';
	text-align:center;
	border-top:1px solid #cfcfcf;
	border-bottom:1px solid #cfcfcf;
	width:300px;
	margin:auto;
	margin-top:10px;
	padding:5px;
}
.white-box h4{
	color:#0a6ab4;
	font-size:16px;
	margin:0;
	padding:0;
}
.white-box{
	margin:0;
	padding:0;
	list-style:none;
	margin-top:10px;
}
.white-box li{
	padding:20px;
	background:#FFF;
	border-radius:5px;
	width:20%;
	display:inline-block;
	margin-right:10px;
}
.white-box li:last-child{
	margin-right:0;
}
.white-box h6{
	margin:3px 0;
	padding:0;
	color:#0f0909;
	font-size:18px;
}
.white-box h5{
	color:#ff6317;
	font-size:40px;
	font-weight:bold;
	font-family: 'source_sans_probold';
	margin:0;
	padding:0;
}
.white-box sub{
	color:#c9c9c9;
	font-size:20px;
}
.white-box p{
	color:#7b7b7b;
}
.white-box button{
	background:#ffb400;
	border-radius:5px;
	padding:10px;
	text-align:center;
	margin:auto;
	display:block;
	border:none;
	cursor:pointer;
	width:150px;
	font-weight:bold;
	font-size:15px;
}
.white-logo{
	margin:0;
	padding:0;
	margin-top:10px;
	list-style:none;
}
.white-logo li{
	display:inline-block;
	border-radius:7px;
	margin-right:10px;
	width:9.3%;
	text-align:center;
	padding:10px;
	background:#fff;
	overflow:hidden;
}
.white-logo span{
	text-align:center;
	display:block;
	color:#0a6bb4;
	font-size:13px;
	text-transform:capitalize;
}
.white-logo li:last-child{
	margin-right:0;
}
.signup{
	background:#ffffff;
	border-radius:10px;
	margin-top:10px;
	background:url(../images/tag.png) #fff no-repeat right top;
	overflow:hidden;
}
.signup ul{
	margin:0;
	float:left;
	padding:20px;
	list-style:none;
}
.signup li{
	display:inline-block;
	margin-right:10px;
}
.signup input{
	border:1px solid #dbdbdb;
	border-radius:5px;
	line-height:30px;
	width:220px;
	padding-left:10px;
}
.signup button{
	background:#ffb400;
	border-radius:5px;
	border:none;
	padding:9px;
	cursor:pointer;
	width:100px;
}
.footer{
	background:#004e88;
	color:#fff;
	padding:20px 0;
}
.footer ul{
	margin:0;
	padding:0;
	list-style:none;
}
.footer li{
	display:inline-block;
	width:20%;
}
.footer li a{
	display:block;
    color:#fff;
    text-decoration:none;
	padding:4px 0;
}
.footer-dark{
	background:#003d6a;
	border-top:1px solid #1b64a9;
	overflow:hidden;
}
.logo-fot{
	float:left;
	padding:10px;
}
.fot-nav{
	float:right;
	width:600px;
	color:#fff;
	padding-top:20px;
}
.fot-nav a{
	color:#fff;
	text-decoration:none;
}
h1 span {
	color:#ff9600;
}
.top-dark-blue{
	background:#004e88;
	height:46px;
	line-height:46px;
}
.top-dark-blue a{
	color:#FFF;
	text-decoration:none;
	padding:0 10px;
}
.top-dark-blue button{
	color:#333;
	background:#ffb400;
	border:none;
	border-radius:5px;
	padding:7px;
	margin-left:20px;
	cursor:pointer;
}
.top-txt{
	font-size:13px;
	color:#fff;
}
.top-txt span{
	 margin-left:70px;
	 color:#ffb400;
	 font-weight:bold;
}
.blue-patt{
	overflow:hidden;
	background:#0a6bb4;
}
/* responsive navigation */
.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0;
	text-align: center;
	line-height:42px;
	float:right;
	min-width:500px !important;
	 
}
.rmm {
	-webkit-tap-highlight-color:transparent !important;
	font-size:16px;
	color:#03070a;
 
}
.rmm a {
	color:#03070a;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	list-style:none;
}
/* sublevel menu - in construction */
.rmm ul li ul {
	display:none;
}
/* */
.rmm ul li:hover ul {
	display:block !important;
	position:absolute;
}
.rmm .rmm-main-list li {
	display:inline;
	margin:0px !important;
 
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
	
}
/* GRAPHITE STYLE */
.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	margin:0px -1px 0px -2px;
	font-size:16px;
	font-weight:normal;
	color:#fff;
	padding:0 23px;
	line-height:67px;
}
.rmm.graphite .rmm-main-list li a:hover {
 	background:#ffb400;
	text-decoration:underline;
	position:relative;
	margin-top:-3px;
}
.rmm.graphite .rmm-main-list li .active {
	color:#fff;
	position:relative;
	margin-top:-3px;
 background:#ffb400;
	text-decoration:underline;
}
.rmm.graphite .rmm-main-list li:first-child a {
	border-left:none;
}
.rmm.graphite .rmm-main-list li:last-child a {
	border:none;
}
.rmm.graphite .rmm-main-list li:last-child a:hover {
}
.rmm.graphite .rmm-toggled {
	width:100%;
	min-height:38px;
	border-radius:6px;
	margin:10px 0 0 0;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:55px;
	color:white;
	text-align:left;
	position:relative;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px black;
	margin-left:7px;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}
.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#2d2d2d;
	text-align:center;
	padding:0;
	border-top:1px solid #424242;
	color:#fff;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}
/* SAPPHIRE STYLE */
.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
}
.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a {
	border-top:1px solid #3c5779 !important;
}
/* MINIMAL STYLE */
.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}
.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
.state_name {
    float: left;
    margin-top: 10px;
 
}
.state_name p {
    color: #333;
    font-size: 14px;
    line-height: 20px;
}

.state_name p a {
    color: #333;
	display:inline-block;
}

.container h5 {
    color: #333333;
    font-size: 25px;
    font-weight: normal;
    margin: 0;
    padding:20px 0 0 6px;
}

.links_sep {
    padding-top: 15px;
	padding-left:10px;
}

.links_sep a {
    color: #373737;
    display: block;
    font-size: 15px;
    text-decoration: none;
}

.clearfix {
    clear: both;
}

.breadcrumb {
    color: #06f;
}

.breadcrumb a {
    color: #373737;
    padding: 0 2px;
    text-decoration: none;
    word-wrap: break-word;
}

.container h2 {
    color: #373737;
    font-size: 16px;
    text-align: left;
}

.links_sep3Col li {
    display: block;
    padding: 7px 0;
}

.links_sep3Col {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.links_sep3Col a {
    color: #373737;
    text-decoration: none;
}
 
 
/*media query*/
@media only screen and (max-width: 959px) {
	.container{
		width:95%;
	}
	.right-con{
		width:100%;
	}
	.banner{
		width:100%;
	}
	.white-box li{
		width:95%;
		margin-bottom:10px;
	}
	.white-logo li{
		width:97%;
	}
	.fot-nav{
		width:70%;
}
.top-txt span{
	margin-left:44px;
}
.rmm{
	background:#333;
}
 
}
@media only screen and (max-width: 767px) {
	.top-txt button{
		display:none;
	}
	.banner{
		background-size:100%;
		height:265px;
	}
	.banner-left{
		    font-size: 45px;
    line-height: 37px;
	}
	.white-box li{
		width:93%;
	}
	.white-logo li{
		width:96%;
	}
 
}
@media only screen and (max-width: 640px) {
}
@media only screen and (max-width: 480px) {
	.top-txt a{
		display:none;
	}
	.top-txt span{
		margin-left:10px;
	}
	.rmm{
		min-width:inherit !important;
	}
	.logo{
		float:inherit;
		text-align:center;
		display:block;
	}
	.top-txt{
		text-align:center;
	}
	.rmm.graphite .rmm-toggled-controls{
		height:inherit;
	}
	.banner{
		display:none;
	}
	.white-box li{
		width:87%;
	}
	.white-logo li{
		width:94%;
	}
	.footer li{width:100%;}
	.fot-nav{
		width:100%;
		padding-top:0;
	}
	.logo-fot{
		float:inherit;
		text-align:center;
	}
	.signup{
		background:#fff;
	}
	.signup button{
		margin-top:10px;
	}
	.city p{
		width:inherit !important;
		
	}
}
 